Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 10:21:45 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I completely understand but I think you are a big enough company to have enough people to deal with customer issues. This issue wouldn't have happened if I received my conplete order in the first place. Though I still appreciate you apologising and I feel it's someone else replying to my emails finally because the last person was not this cordial and to be honest was too disrespectful. <div dir="auto"><br></div>
<div dir="auto">Anyways, please send me in writing that my issue regarding those two missing items will be resolved in a timely manner. And please attach the details (of the two missing items, the striped boxy neck shirt and the stfipes jog pants both from splash)  so that I don't have to face same issue again when I contact customer support. Apologies from my side but unless this is resolved, I'm afraid I won't be able to pay the remaining balance.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Sadaf Naz</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 4 Aug 2021, 1:55 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Sadaf<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused.<br><br> We are working to resolve your issue on priority however due to peak season.<br><br>Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915735